SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Citrix XenServer Vendors:   Citrix
Citrix XenServer Tools Bug Lets Remote Users Deny Service
SecurityTracker Alert ID:  1030304
SecurityTracker URL:  http://securitytracker.com/id/1030304
CVE Reference:   CVE-2014-3798   (Links to External Site)
Date:  May 29 2014
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 6.0.2, 6.1.0, 6.2.0
Description:   A vulnerability was reported in Citrix XenServer. A remote user on the local network can cause denial of service conditions.

A remote user on the local network can send specially crafted Ethernet frames to a target guest system with XenServer tools installed to cause the target guest system to crash.

Windows-based guest virtual machines are affected.

Impact:   A remote user on the local network can cause the target guest system to crash.
Solution:   The vendor has issued a hotfix.

The vendor's advisory is available at:

http://support.citrix.com/article/CTX140814

Vendor URL:  support.citrix.com/article/CTX140814 (Links to External Site)
Cause:   Not specified

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC